<div class="socials_area">
	<?php if($instance['title_text']){
		echo '<div class="title_follow">'.$instance['title_text'].'</div>';
	} ?>
	<div class="icon-repeat">
		<?php 
		if ( ! empty( $instance['list_item'] ) ) {
			$repeater_items = $instance['list_item'];
			foreach( $repeater_items as $index => $repeater_item ) {
			   echo '<div class="item_icon">
			   <a class="link_icon" target="_blank" href="'.$repeater_item['link'].'">'.siteorigin_widget_get_icon($repeater_item['some_icon']).'</a>
			   </div>';
			}
		}?> 
	</div>
</div>